<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="project.css">
</head>
<body>
    <div id="content">
        <h1 style="color:azure;">ТЗ к проекту про библиотеку</h1>
        <p><strong> Нужна библиотека, которая, первоначально,  будет содержать:</strong>
            <ol>
                <li>
                    Cистему авторизации для бойцов студенческого отряда.
                </li>
                <br>
                <li>
                    Возможность авторизованному человеку добавлять в библиотеку музыку.
                </li>
                <br>
                <li>
                   Библиотеку. Cписок с музыкой в которой будет:<br>
                    <ul>
                        <li>Tекст выбранной музыки</li>
                        <li>Гитарные ноты выбранной музыки</li>
                        <li>Сама музыка</li><br>
                    </ul>
                </li>
                <li>
                    Поиск по библиотеке.  
                </li><br>
                <li>
                    Oнлайн бронь.
                </li><br>
            </ol>
        </p>
        <p><strong>Проект будет в дальнейшем полностью перерабатываться и нужно учесть это при дальнейшей переделки проекта</strong></p> <br>
    </div>
    <div class="content-result">
        <h3>Подробная проработка каждого пункта.</h3>
        <div class="punkt-one">
            <strong>Система авторизации бойцов студенческих отрядов</strong><br>
      
            <ul>
                <strong>Первоначально нужно сделать так чтоб авторизовывались определенные люди. Для этого нужно: </strong> <br> <br>
                <li>Первоначально нахождение в приложении обязательна авторизация. Не авторизованному пользователю запрещено находиться в приложении.(если есть свои коррективы то милости прошу)</li>
                <li>Для авторизации требуется: 
                    <ul>
                        <li>Логин</li>
                        <li>Пароль</li>
                        <li>Номер членского билета(не факт)</li>
                        <li>Email</li>
                    </ul>
                </li>
                <li>При возможности отправка уведомление о регистрации на почту</li>
            </ul>
            <br>    
            <strong> Далее после авторизации, при каждом заходе в приложение, само приложение не требовало постоянного ввода логина и пароля.</strong> <br>
            Это добро будет сохраняться все в отдельной базе для дальнейшей работы с ней. За ранее продумать структуру для разделения пользователей на группы (Примеры: Группа гостевая, Група творцов, Группа редакторов и т.д.) 
        </div>
        <br>
        <br>
        <div class="punkt-two">
            <strong>Возможность авторизованному человеку добавлять в библиотеку музыку.</strong><br>
            <p>

            </p>
            
   
    <br>
    <br>
    <div class="punkt-three">
            <strong>Библиотекa. </strong><br>
            <p>

            </p>
            
    </div>
    <br>
    <br>
    <div class="punkt-four">
            <strong>Поиск по библиотеке.</strong><br>
            <p>

            </p>
            
    </div>
    <br>
    <br>
    <div class="punkt-five">
            <strong>Oнлайн бронь.</strong><br>
            <p>

            </p>
            
    </div>
    <br>
    <br>
    </div>
</body>
</html>